using System;
namespace HySoft.BaseCallCenter.Model
{
	/// <summary>
	/// T_Wo_WorkOrderEvaluation:实体类(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public partial class T_Wo_WorkOrderEvaluation
	{
		public T_Wo_WorkOrderEvaluation()
		{}
		#region Model
		private int _f_id;
		private int _f_workorderid;
		private int? _f_userid;
		private int? _f_detailid;
		private int? _f_taskid;
		private int? _f_evaluationid;
		private decimal? _f_x;
		private decimal? _f_y;
		/// <summary>
		/// 主键Id
		/// </summary>
		public int F_ID
		{
			set{ _f_id=value;}
			get{return _f_id;}
		}
		/// <summary>
		/// 工单Id
		/// </summary>
		public int F_WORKORDERID
		{
			set{ _f_workorderid=value;}
			get{return _f_workorderid;}
		}
		/// <summary>
		/// 用户Id
		/// </summary>
		public int? F_USERID
		{
			set{ _f_userid=value;}
			get{return _f_userid;}
		}
		/// <summary>
		/// 评价子项Id
		/// </summary>
		public int? F_DETAILID
		{
			set{ _f_detailid=value;}
			get{return _f_detailid;}
		}
		/// <summary>
		/// 工单任务Id
		/// </summary>
		public int? F_TASKID
		{
			set{ _f_taskid=value;}
			get{return _f_taskid;}
		}
		/// <summary>
		/// 评价Id
		/// </summary>
		public int? F_EVALUATIONID
		{
			set{ _f_evaluationid=value;}
			get{return _f_evaluationid;}
		}
		/// <summary>
		/// 经度
		/// </summary>
		public decimal? F_X
		{
			set{ _f_x=value;}
			get{return _f_x;}
		}
		/// <summary>
		/// 维度
		/// </summary>
		public decimal? F_Y
		{
			set{ _f_y=value;}
			get{return _f_y;}
		}
		#endregion Model

	}
}

